@charset "utf-8";
#sub1a {
	width: 700px;
	margin:0px auto;
}
#tabs5{
	width:700px;
	height:23px;
	background:url(../images/product/img_line.gif) no-repeat left bottom;
	padding-bottom:1px;
	}
#tabs5 ul {
	list-style-type: none;
	padding:0px;
	margin:0px;
}
#tabs5 #current {
	display:inline;
	width:102px;
	height:24px;
	font-size:15px;
	line-height:24px;
	display:block;
	float:left;
	text-align:center;
	overflow:hidden;
	font-weight:bold;
	background:url(../images/product/bg_stitle.gif) no-repeat left top;
	margin-right:3px;
	font-family:"微軟正黑體";
}
#tabs5 #current a {
	color:#393939;
	display:block;
}
#tabs5 #current a:active {
	color:#69F;
	text-decoration:none;
}
#tabs5 #current a:hover {
	color:#69F;
	text-decoration:none;
}
#tabs5 li {
	display:inline;
	width:102px;
	height:23px;
	font-size:15px;
	line-height:23px;
	color:#393939;
	display:block;
	float:left;
	text-align:center;
	overflow:hidden;
	font-weight:bold;
	background:url(../images/product/bg_stitle02.gif) no-repeat left top;
	margin-right:3px;
	font-family:"微軟正黑體";
}
#tabs5 li a {
	color:#888;
	display:block;
}
#tabs5 li a:active {
	color:#393939;
	text-decoration:none;
}
#tabs5 li a:hover {
	color:#393939;
	text-decoration:none;
}
#product_contentbox {
	width: 700px;
	background:#fff;
	clear: both;
	color: #666;
	background:url(../images/product/bg_conshadow.gif) no-repeat left top #fff;
	padding-top: 23px;
	border-bottom:1px solid #aeaeae;
	padding-bottom:15px;
}
